.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-icon-1 {
  width: 352px;
  height: 314px;
  margin: 69px 117px 0 auto;
}

.u-section-1 .u-list-1 {
  margin-top: 104px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 167px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 38px 30px 14px;
}

.u-section-1 .u-icon-2 {
  width: 48px;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-weight: normal;
  margin: 10px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 38px 30px 14px;
}

.u-section-1 .u-icon-3 {
  width: 48px;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  font-weight: normal;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 38px 30px 14px;
}

.u-section-1 .u-icon-4 {
  width: 48px;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  letter-spacing: normal;
  font-weight: normal;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 38px 30px 14px;
}

.u-section-1 .u-icon-5 {
  width: 48px;
  height: 48px;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  letter-spacing: normal;
  font-weight: normal;
  font-size: 1rem;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 53px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 168px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 161px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 74px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-2 {
  background-image: linear-gradient(black, #333333);
}

.u-section-2 .u-sheet-1 {
  min-height: 778px;
}

.u-section-2 .u-image-1 {
  width: 758px;
  height: 758px;
  margin: 20px -188px 0 auto;
}

.u-section-2 .u-text-1 {
  width: 570px;
  font-weight: 300;
  font-size: 2.25rem;
  margin: -718px auto 0;
}

.u-section-2 .u-list-1 {
  width: 492px;
  margin: 20px auto 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 543px;
  grid-template-columns: 100%;
  grid-gap: 19px 19px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-text-4 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-2 .u-text-5 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-2 .u-text-6 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-2 .u-text-7 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-2 .u-text-8 {
  font-weight: normal;
  letter-spacing: normal;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    letter-spacing: 1px;
  }

  .u-section-2 .u-text-3 {
    letter-spacing: 1px;
  }

  .u-section-2 .u-text-4 {
    letter-spacing: 1px;
  }

  .u-section-2 .u-text-5 {
    letter-spacing: 1px;
  }

  .u-section-2 .u-text-6 {
    letter-spacing: 1px;
  }

  .u-section-2 .u-text-7 {
    letter-spacing: 1px;
  }

  .u-section-2 .u-text-8 {
    letter-spacing: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: -500px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 145px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: -425px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-bottom: -391px;
  }
} .u-section-3 {
  background-image: url("images/webback21.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 743px;
}

.u-section-3 .u-image-1 {
  object-position: 50% 6.85%;
  width: 731px;
  height: 527px;
  margin: 123px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 555px;
  margin: -573px 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 449px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-image-1 {
    width: 460px;
    height: 332px;
    margin-top: 127px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -382px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 4px;
    margin-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 533px;
    margin-right: 32px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -788px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 294px;
    margin-left: 40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-3 .u-image-1 {
    height: 390px;
    margin-top: 671px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-top: -984px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
    margin-right: 272px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 747px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1060px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 112px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 604px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 718px;
  height: 422px;
  margin: 38px -148px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 718px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 276px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-4 .u-image-1 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-4 .u-image-1 {
    height: 671px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-4 .u-image-1 {
    height: 413px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 643px;
}

.u-section-5 .u-image-1 {
  width: 619px;
  height: 619px;
  margin: 24px auto 0 -208px;
}

.u-section-5 .u-text-1 {
  margin: -583px auto 0 570px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 388px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-icon-1 {
  width: 158px;
  height: 134px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 47px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-form-1 {
  height: 293px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 2px;
  border-style: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-5 .u-image-1 {
    width: 316px;
    height: 316px;
    margin-top: 16px;
    margin-left: -178px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -256px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 671px;
  }
}